application.title=Plarpebu1.1
application.vendor=michel
build.classes.dir=${build.dir}/classes
build.classes.excludes=**/*.java,**/*.form
# This directory is removed when the project is cleaned:
build.dir=build
build.generated.dir=${build.dir}/generated
build.generated.sources.dir=${build.dir}/generated-sources
# Only compile against the classpath explicitly listed here:
build.sysclasspath=ignore
build.test.classes.dir=${build.dir}/test/classes
build.test.results.dir=${build.dir}/test/results
# Uncomment to specify the preferred debugger connection transport:
#debug.transport=dt_socket
debug.classpath=\
    ${run.classpath}
debug.test.classpath=\
    ${run.test.classpath}
# This directory is removed when the project is cleaned:
dist.dir=dist
dist.jar=${dist.dir}/Plarpebu1.1.jar
dist.javadoc.dir=${dist.dir}/javadoc
endorsed.classpath=
excludes=
file.reference.albumgrabber.jar=lib/albumgrabber.jar
file.reference.basicplayer3.0.jar=lib/basicplayer3.0.jar
file.reference.BrowserLauncher2-10rc4.jar=lib/BrowserLauncher2-10rc4.jar
file.reference.buffa_utils.jar=lib/buffa_utils.jar
file.reference.chardet.jar=lib/chardet.jar
file.reference.commons-logging-1.1.jar=lib/commons-logging-1.1.jar
file.reference.jakarta-regexp-1.2.jar=lib/jakarta-regexp-1.2.jar
file.reference.jbcl.jar=lib/jbcl.jar
file.reference.jflac-1.2.jar=lib/jflac-1.2.jar
file.reference.jl1.0.jar=lib/jl1.0.jar
file.reference.jmactritonusspi1.74.jar=lib/jmactritonusspi1.74.jar
file.reference.jogg-0.0.7.jar=lib/jogg-0.0.7.jar
file.reference.jorbis-0.0.15.jar=lib/jorbis-0.0.15.jar
file.reference.jspeex0.9.7.jar=lib/jspeex0.9.7.jar
file.reference.kj_dsp1.1.jar=lib/kj_dsp1.1.jar
file.reference.l2fprod-common-directorychooser.jar=lib/l2fprod-common-directorychooser.jar
file.reference.l2fprod-common-fontchooser.jar=lib/l2fprod-common-fontchooser.jar
file.reference.mp3spi1.9.4.jar=lib/mp3spi1.9.4.jar
file.reference.pluginLoaderAPI.jar=lib/pluginLoaderAPI.jar
file.reference.skinlf.jar=lib/skinlf.jar
file.reference.tritonus_share.jar=lib/tritonus_share.jar
file.reference.vorbisspi1.0.2.jar=lib/vorbisspi1.0.2.jar
includes=**
jar.compress=false
javac.classpath=\
    ${file.reference.albumgrabber.jar}:\
    ${file.reference.basicplayer3.0.jar}:\
    ${file.reference.BrowserLauncher2-10rc4.jar}:\
    ${file.reference.buffa_utils.jar}:\
    ${file.reference.chardet.jar}:\
    ${file.reference.commons-logging-1.1.jar}:\
    ${file.reference.jakarta-regexp-1.2.jar}:\
    ${file.reference.jbcl.jar}:\
    ${file.reference.jflac-1.2.jar}:\
    ${file.reference.jl1.0.jar}:\
    ${file.reference.jmactritonusspi1.74.jar}:\
    ${file.reference.jogg-0.0.7.jar}:\
    ${file.reference.jorbis-0.0.15.jar}:\
    ${file.reference.jspeex0.9.7.jar}:\
    ${file.reference.kj_dsp1.1.jar}:\
    ${file.reference.l2fprod-common-directorychooser.jar}:\
    ${file.reference.l2fprod-common-fontchooser.jar}:\
    ${file.reference.mp3spi1.9.4.jar}:\
    ${file.reference.pluginLoaderAPI.jar}:\
    ${file.reference.skinlf.jar}:\
    ${file.reference.tritonus_share.jar}:\
    ${file.reference.vorbisspi1.0.2.jar}
# Space-separated list of extra javac options
javac.compilerargs=
javac.deprecation=false
javac.source=1.5
javac.target=1.5
javac.test.classpath=\
    ${javac.classpath}:\
    ${build.classes.dir}:\
    ${libs.junit.classpath}:\
    ${libs.junit_4.classpath}
javadoc.additionalparam=
javadoc.author=false
javadoc.encoding=${source.encoding}
javadoc.noindex=false
javadoc.nonavbar=false
javadoc.notree=false
javadoc.private=false
javadoc.splitindex=true
javadoc.use=true
javadoc.version=false
javadoc.windowtitle=
jaxbwiz.endorsed.dirs="${netbeans.home}/../ide12/modules/ext/jaxb/api"
main.class=com.plarpebu.Player
manifest.file=manifest.mf
meta.inf.dir=${src.dir}/META-INF
platform.active=default_platform
run.classpath=\
    ${javac.classpath}:\
    ${build.classes.dir}
run.test.classpath=\
    ${javac.test.classpath}:\
    ${build.test.classes.dir}
source.encoding=UTF-8
src.dir=src
test.src.dir=test
